import { SlashCommandBuilder } from "discord.js";
import { changeVoiceStatus } from "../../features/utilities.js";

const command = {
  data: new SlashCommandBuilder()
    .setName("deafall")
    .setDescription("Deaf tout le monde dans le lounge"),
  async execute(interaction) {
    changeVoiceStatus(interaction.client, "deaf", "all");
    await interaction.reply("On n'entends plus rien ! 🐱");
  },
};

export { command };
